 html {
    background:url(../images/jpgradient.png) repeat-x;
    font-size:90%;
}

body {
    margin:0;
    padding:0;
    line-height: 1.5em;
}

b {
    font-size: 110%;
}

em {
    color: red;
}

#maincontainer{
    width: 840px; /*Width of main container*/
    margin: 0 auto; /*Center container on page*/
    background:#ddd;
}

#topsection{
    background: transparent;
    height: 100px; /*Height of top section*/
}

#contentwrapper{
    float: left;
    width: 100%;
}

#contentcolumn{
    margin: 0 190px 0 180px; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}

#leftcolumn{
    float: left;
    width: 180px; /*Width of left column in pixel*/
    margin-left: -840px; /*Set margin to that of -(MainContainerWidth)*/
    background: url(../images/image4262.png) repeat-y transparent;
}

#rightcolumn{
    float: left;
    width: 190px; /*Width of right column*/
    margin-left: -190px; /*Set left margin to -(RightColumnWidth)*/
    background:#ddd;
}

#footer{
    clear: left;
    width: 100%;
    background:#a0b4c7;
    color: #FFF;
   
text-align: center;
    padding: 4px 0;
}

#footer a{
    background:#ddd;
}

.innertube{
    margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
    margin-top: 0;
}   

